View Issue Details

IDProjectCategoryView StatusLast Update
0000945SUMoNew Featurepublic2011-01-07 22:09
ReporterBananeweizenAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.10.6 
Summary0000945: sort list of not loaded programs alphabetically
DescriptionPlease sort the list of programs, which cannot be loaded.
TagsNo tags attached.

Relationships

related to 0000856 resolvedKyle_Katarn More information on: "Unable to load the following files:" list 

Activities

Kyle_Katarn

2009-01-03 10:12

administrator   ~0000478

Can already be sorted by clicking on the column title.
Will be sorted by default

SeaKo

2009-01-04 03:35

reporter   ~0000481

What about, by default, sorting the uninstallers separately from the truly "unable to load" ones?

Currently from a total of 67 rows i get after a normal scan, 46 of them are uninstallers.

Bananeweizen

2009-01-04 08:12

reporter   ~0000482

This bug report is about the "The following programs can not be loaded" dialog, not about the main program screen!

Kyle_Katarn

2009-01-04 10:25

administrator   ~0000483

OK. Then it is related to 0000856

Issue History

Date Modified Username Field Change
2009-01-03 10:10 Bananeweizen New Issue
2009-01-03 10:12 Kyle_Katarn Note Added: 0000478
2009-01-03 10:12 Kyle_Katarn Assigned To => Kyle_Katarn
2009-01-03 10:12 Kyle_Katarn Status new => acknowledged
2009-01-04 03:35 SeaKo Note Added: 0000481
2009-01-04 08:12 Bananeweizen Note Added: 0000482
2009-01-04 10:24 Kyle_Katarn Relationship added related to 0000856
2009-01-04 10:25 Kyle_Katarn Note Added: 0000483
2011-01-07 22:09 Kyle_Katarn Status acknowledged => resolved
2011-01-07 22:09 Kyle_Katarn Fixed in Version => 2.10.6
2011-01-07 22:09 Kyle_Katarn Resolution open => fixed